<h2>
    Posts
</h2>

<ul class="data-list posts-list">
    <li class="list-item" *ngIf="data.length == 0">
        Loading...
    </li>
    <li class="list-item" *ngFor="let datum of data">
        <div class="list-item-title">
            {{ datum.post.title }}
        </div>
        <div class="list-item-subtitle">
            {{ datum.user.name }}
        </div>
    </li>
</ul>